Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 797225 - Update bugzilla to version 4.2
Update bugzilla to version 4.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bugzilla (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-24 10:48 EST by Danny D'Amours
Modified: 2012-06-19 13:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-26 18:34:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny D'Amours 2012-02-24 10:48:29 EST
Description of problem:

New version of bugzilla has been released (4.2) http://www.bugzilla.org/releases/4.2/release-notes.html

Version-Release number of selected component (if applicable):

4.0.4-1.fc16

How reproducible:


Steps to Reproduce:
1. yum install bugzilla
2.
3.
  
Actual results:

version 4.0.4-1  is installed

Expected results:

version 4.2-1  is installed

Additional info:
Comment 1 Emmanuel Seyman 2012-02-24 16:38:25 EST
Yup. I bumped the bugzilla package to 4.0.5 to take care of the security issues and I'll update to 4.2 over the weekend.
Comment 2 Danny D'Amours 2012-02-24 21:22:37 EST
Thanks.

Will this be available for Fedora 15 and 16 as well or just rawhide?
Comment 3 Emmanuel Seyman 2012-02-25 03:35:54 EST
(In reply to comment #2)
> 
> Will this be available for Fedora 15 and 16 as well or just rawhide?

Just Rawhide (not even Fedora 17). Bugzilla releases tend to come a few days after feature freeze and it takes a while to get the packaging right.

Note You need to log in before you can comment on or make changes to this bug.